
P	{font-family:"times new roman";color:black}
p.dotted {border-style: dotted;border-color: #0000ff}<!p class="dotted">
p.dashed {border-style: dashed}
p.double {border-style: double}
p.groove {border-style: groove}
p.ridge {border-style: ridge}
p.inset {border-style: inset}
p.outset {border-style: outset}
p.solid	{border-style:solid;border-width:thin;border-color:orange}
H1	{font-family:color:#42433E;"franklin gothic book";style:bold}
H2	{font-family;color:#6A6F5C;style:bold}
H3	{font-family:"arial";font-size:11pt;color:#006400}
H4	{font-family:"arial";font-size:10pt;color:navy;letter-spacing:.15em}
H5	{font-family:"arial";font-size:9pt;color:navy;text-align:center}
H6	{font-family:"arial";font-size:8pt;color:#6A6F5C}

CAPTION	{font-family:"arial";font-size:8pt;color#8b4513}

LI	{list-style:font-family:"arial";font-size:12;font-weight:500}	outside}
DT	{list-style:font-family:"arial";font-size:14;font-weight:600}	outside}
DT	{list-style:font-family:"arial";font-size:12;font-weight:400}	outside}
DD	{list-style:font-family:"arial";font-size:12;color:navy}	outside}
UL	{list-style:type:square



a:link     { color:#800000 }
a:visited  { color:#A5BF73 }
a:active   { color:#87CEFA }
a:hover    { color:#B0C4DE }


<!Hex={ee} background flag peach 
Hex={ba}background flag blue 
Hex={01}dark blue  
Hex={e3} RED 
Hex={4f} Dark brown
Hex={80} brown 
Hex={de} shirt>